h1, h2, h3, h4, h5, h6 {
    font-weight: bolder;
    border-bottom: var(--border);
}

a {
    color: var(--color4);
    font-weight: bold;
}

.subtitle {
    font-style: italic;
}

body {
    max-width: 900px;
    margin: auto;
    background-image: url("/img/bg.png");
    background-repeat: repeat;
    background-size: 500px;
    color: var(--color3);
    font-family: CormorantGaramond;
}

main {
    background-color: var(--color2);
    border-radius: 25px;
    min-height: 100px;
    min-width: 100px;
    margin: 10px;
    box-shadow: var(--shadow);
}

.mainPadding {
    padding: 10px;
}

#header {
    background-color: var(--color1);
    border-radius: 25px 25px 0px 0px;
    width: auto;
    height: auto;
    padding: 10px;
    border-bottom: var(--border);
    text-align: center;
}

#header h1, #header h2, #header h3, #header h4, #header h5, #header h6 {
    border-bottom: none;
}

button {
    background-color: var(--color2);
    color: var(--color3);
    font-family: CormorantGaramond;
    font-size: 100%;
    border-radius: 25px;
    border: none;
    box-shadow: var(--shadow);
    padding: 10px;
}

button a {
    display: block;
    text-decoration: none;
    color: var(--color3);
}

button:hover {
    filter: brightness(110%);
}

.buttonCorral {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(2 * 75px), 1fr));
    gap: 10px;
}

#footer {
    background-color: var(--color1);
    border-radius: 0px 0px 25px 25px;
    width: auto;
    height: auto;
    padding: 10px;
    border-top: var(--border);
    text-align: center;
}

#nextprev {
    text-align: center;
    margin-top: 10px;
}